update version to 1.0-3
[pve-access-control.git] / changelog.Debian
1 libpve-access-control (1.0-3) unstable; urgency=low
2
3   * add support for delayed parameter parsing - We need that to disable
4     file upload for normal API request (avoid DOS attacs)
5
6  -- Proxmox Support Team <support@proxmox.com>  Fri, 02 Dec 2011 09:56:10 +0100
7
8 libpve-access-control (1.0-2) unstable; urgency=low
9
10   * fix bug in fork_worker
11
12  -- Proxmox Support Team <support@proxmox.com>  Tue, 11 Oct 2011 08:37:05 +0200
13
14 libpve-access-control (1.0-1) unstable; urgency=low
15
16   * allow '-' in permission paths
17   
18   * bump version to 1.0
19
20  -- Proxmox Support Team <support@proxmox.com>  Mon, 27 Jun 2011 13:51:48 +0200
21
22 libpve-access-control (0.1) unstable; urgency=low
23
24   * first dummy package - no functionality
25
26  -- Proxmox Support Team <support@proxmox.com>  Thu, 09 Jul 2009 16:03:00 +0200
27